body {
  background: #fff;
  color: #000;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
  width: 100%;
  height: 100%;
  font-size: 14px;
  line-height: 1.8em;
  margin: 0;
  letter-spacing: 0;
}

#wrap {
  width: 100%;
  position: relative;
  line-height: 0;
}

.pc { display: block; }
.sp { display: none; }
.fontS { font-size: 80%; letter-spacing: 0.1em; }

.no-wrap { display: inline-block; }
.no-space { letter-spacing: -0.2em; }
.boxfade { width: 100%; }
.fontL { font-size: 110%; }
.fontB { font-weight: 700; }

.linkLabel {
  /*margin-top:-60px;
  padding-top:60px;*/
  text-indent: -99999px;
}

.warningfontL {
  padding-left: 1em;
  text-indent: -1em;
}

.warningfontS {
  font-size: 80%;
  line-height: 1.5em;
  padding-left: 1em;
  text-indent: -1em;
}

[data-ruby] {
  position: relative;
}

[data-ruby]::before {
  content: attr(data-ruby);
  position: absolute;
  width: 200%;
  text-align: center;
  top: -2em;
  left: -50%;
  right: 0;
  margin: 0 auto;
  font-size: 0.4em;
  letter-spacing: 0;
}

.responsive-img {
  max-width: 100%;
  height: auto;
  display: block;
}

/*---------------------------------------------
main
----------------------------------------------*/

@keyframes fadeanm {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@keyframes scaleanm_top {
  0% { transform: scale(1.3, 1.3) translateY(10%); opacity: 1; }
  100% { transform: scale(1, 1) translateY(0); opacity: 1; }
}

@keyframes scaleanm {
  0% { transform: scale(1.6, 1.6); opacity: 0; }
  100% { transform: scale(1, 1); opacity: 1; }
}

@keyframes slideanm_L {
  0% { transform: translate(10%, -10%); opacity: 1; }
  100% { transform: translate(0, 0); opacity: 1; }
}

#content {
  width: 100%;
  line-height: 0;
  position: relative;
  overflow-x: hidden;
  margin: 0;
}

#mainAll {
  width: 100%;
  position: relative;
  overflow: hidden;
  aspect-ratio: 3 / 2;
}

#main {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

#mainImg {
  background: url("../images/top2/main_img01_pc.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 1;
  animation: scaleanm_top 5s cubic-bezier(0, .64, .41, 1) .1s forwards;
}

#mainFrame {
  background: url("../images/top2/main_frame_pc.png") no-repeat center top;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 2;
}

#mainImg2 {
  background: url("../images/top2/main_img02_pc.png") no-repeat center;
  background-size: cover;
  width: 100%;
  height: 32.25%;
  position: absolute;
  overflow: hidden;
  bottom: 6.36%;
  left: 0;
  z-index: 5;
}

#maintenbin {
  background: url("../images/top2/tenbin.png") no-repeat center;
  background-size: cover;
  width: 25.23%;
  height: 8%;
  position: absolute;
  overflow: hidden;
  bottom: 27.2%;
  left: 14.2%;
  z-index: 4;
  animation: fadeanm 1s ease-out 3.5s forwards;
  opacity: 0;
}

#logo {
  width: 64%;
  position: absolute;
  top: 40%;
  left: 18%;
  z-index: 5;
  pointer-events: none;
  animation: scaleanm 0.6s cubic-bezier(0, .64, .41, 1) 2s forwards;
  opacity: 0;
}

#roadshow {
  width: 10.36%;
  position: absolute;
  bottom: 17.5%;
  left: 44.8%;
  z-index: 5;
  pointer-events: none;
  animation: scaleanm 0.6s cubic-bezier(0, .64, .41, 1) 2.6s forwards;
  opacity: 0;
}

#catch01 {
  width: 7.9%;
  position: absolute;
  top: 5%;
  left: 53.3%;
  z-index: 5;
  pointer-events: none;
  animation: slideanm_L 0.3s ease-out 2.9s forwards;
  opacity: 0;
}

#catch02 {
  width: 80%;
  position: absolute;
  bottom: 1.2%;
  left: 10%;
  z-index: 5;
  pointer-events: none;
}

#credit {
  width: 32.7%;
  position: absolute;
  bottom: 31.5%;
  left: 33.65%;
  z-index: 5;
  pointer-events: none;
  animation: scaleanm 0.6s cubic-bezier(0, .64, .41, 1) 2.3s forwards;
  opacity: 0;
}

/*---------------------------------------------
bnr L
----------------------------------------------*/

#bnrLall {
  width: 100%;
  padding: 1em 0;
  border-bottom: 1px solid #917bb8;
  text-align: center;
}

#bnrLall img {
  width: 22%;
  margin: 5px;
}

/*---------------------------------------------
mvck
----------------------------------------------*/

#mvckAll{
  background: url("../images/top/footer_pc.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  padding: 30px 0;
  line-height: 0;
}

#mvck{
  width: 95%;
  max-width: 840px;
  margin: 0 auto;
  line-height: 0;
}

#mvckOnline{
  margin: 0 auto 15px;
  line-height: 0;
}

#mvtkCard{
  max-width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#mvtkMW{
  background: #e50112 url("../images/bnr/mvtk_mw.png") no-repeat center;
  background-size: contain;
  width: 49%;
  height: 80px;
  border: 1px solid #fff;
  box-sizing: border-box;
}

#mvtkMajor{
  background: #94cb10 url("../images/bnr/mvtk_major.png") no-repeat center;
  background-size: contain;
  width: 49%;
  height: 80px;
  border: 1px solid #fff;
  box-sizing: border-box;
}

#mvtkMW a,#mvtkMajor a{
  width: 100%;
  height: 100%;
  display: block;
}

#mvtkMW:hover,#mvtkMajor:hover{ opacity: 0.8;}

/*---------------------------------------------
movie
----------------------------------------------*/

#topmovarea {
  width: 100%;
  margin: 0 auto;
  padding: 5vw 0;
  line-height: 0;
  position: relative;
}

#topmovarea .movie {
  width: 75%;
  min-width: 700px;
  margin: 0 auto;
}

#topmovarea .movie .inner {
  background-color: #000;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  margin: 0 auto;
}

#topmovarea .movie .inner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#topmovarea .movie .tab_area {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: 5px auto;
  justify-content: center;
}

#topmovarea .movie .tab_area li {
  width: 250px;
  height: 3em;
  line-height: 1em;
  text-align: center;
  font-size: 16px;
  margin: 0.2%;
  position: relative;
  overflow: hidden;
  font-weight: 700;
}

#topmovarea .movie .tab_area li a {
  background-image: linear-gradient(#cd0000 49%, #a50000 51%);
  width: 100%;
  height: 100%;
  display: block;
  text-decoration: none;
  color: #fff;
  float: left;
}

#topmovarea .movie .tab_area li a.active {
  background-image: linear-gradient(#e40000 49%, #d20e0e 51%);
  color: #fff;
}

.menubtnpos {
  width: 100%;
  vertical-align: middle;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 1;
  line-height: 1.2em;
}

/*---------------------------------------------
about
----------------------------------------------*/

#aboutAll {
background: #de0010;
  width: 100%;
  position: relative;
  overflow: hidden;
  padding: 4em 0;
  color: #fff;
  aspect-ratio: 3000 / 4229;
}

#about_intro_all{
  background: url("../images/about2/about_main01_pc.jpg") no-repeat center;
  background-size: 100% 100%;
  width: 100%;
  height: 60%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

#about_story_all{
  background: url("../images/about2/about_main02_pc.jpg") no-repeat center;
  background-size: 100% 100%;
  width: 100%;
  height: 40%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}

#about_catch01a{
  width: 10.26%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 5;
  pointer-events: none;
}

#about_catch01b{
  width: 10.26%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  pointer-events: none;
}

.about_contentM {
  width: 100%;
  text-align: center;
  font-size: 30px;
  line-height: 1em;
  color: #fff;
  font-weight: 700;
  margin-bottom: 0.5em
}

@media screen and (min-width: 1101px) {
  
  #about_catch02{
    width: 66%;
    position: absolute;
    bottom: 42%;
    left: 17%;
    z-index: 3;
    pointer-events: none;
  }
  
  #about_intro_txt{
    width: 100%;
    position: absolute;
    top: 62%;
    left: 0;
    z-index: 3;
    text-align: center;
    font-size: 20px;
    line-height: 1.8em;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    color: #fff;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
  }
  
  #about_story_txt{
    width: 90%;
    position: absolute;
    bottom: 10%;
    left: 5%;
    z-index: 3;
    text-align: center;
    font-size: 20px;
    line-height: 1.8em;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    color: #fff;
    text-shadow: 2px 2px 7px rgba(0, 0, 0, 1);
    letter-spacing: 0;
  }
  
}

@media screen and (max-width: 1100px) {
  
  #about_catch02{
    width: 66%;
    position: absolute;
    bottom: 50%;
    left: 17%;
    z-index: 3;
    pointer-events: none;
  }
  
  #about_intro_txt{
    width: 100%;
    position: absolute;
    top: 53%;
    left: 0;
    z-index: 3;
    text-align: center;
    font-size: 16px;
    line-height: 1.8em;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    color: #fff;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
  }
  
  #about_story_txt{
    width: 90%;
    position: absolute;
    bottom: 10%;
    left: 5%;
    z-index: 3;
    text-align: center;
    font-size: 16px;
    line-height: 1.8em;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    color: #fff;
    text-shadow: 2px 2px 7px rgba(0, 0, 0, 1);
    letter-spacing: 0;
  }
  
}

#about_catch03{
  width: 90%;
  position: absolute;
  bottom: 3%;
  left: 5%;
  z-index: 3;
  pointer-events: none;
}

/*---------------------------------------------
caststaff (comment)
----------------------------------------------*/

#commentAll {
  width: 100%;
  margin: 0 auto;
  padding: 4em 0 2em;
  line-height: 0;
  position: relative;
}

.contentM {
  width: 100%;
  text-align: center;
  font-size: 30px;
  line-height: 1em;
  text-indent: 0.5em;
  color: #d6000f;
  font-weight: 700;
  padding-bottom: 2em;
}

.commentBoxAll {
  width: 80%;
  min-width: 700px;
  max-width: 1200px;
  margin: 0 auto 2em;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.commentBox {
  width: 100%;
  margin: 0 auto 2vw;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.commentImg_pc{
  width: 25%;
  pointer-events: none;
}

.commentImg_sp{
  display: none;
}

.commentNM {
  background: url("../images/comment/nm_bg.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  font-size: 26px;
  letter-spacing: 0.05vw;
  line-height: 2em;
  font-weight: 700;
  color: #fff;
  text-indent: 0.5em;
  text-align: center;
  margin-bottom: 0.5em;
}

.commentTxtAll {
  width: 100%;
  overflow-x: hidden;
  overflow-y: auto;
}

.commentTxtAll::-webkit-scrollbar { width: 5px; height: 5px;}
.commentTxtAll::-webkit-scrollbar-track { background: #DADADA;}
.commentTxtAll::-webkit-scrollbar-thumb { background: #d6000f;}

@media screen and (min-width: 1401px) {
  
  .commentTxt {
    width: 98%;
    font-size: 16px;
    line-height: 1.9em;
    margin: 0 0;
  }
  
}

@media screen and (max-width: 1400px) {
  
  .commentTxt {
    width: 98%;
    font-size: 14px;
    line-height: 1.9em;
    margin: 0 0;
  }
  
}

.commentNMs { font-size: 80%; }

.commentMinSize{
  width: 72%;
  aspect-ratio: 390 / 145;
}

.comment_mm{
  color: #d6000f;
  font-weight: 700;
}

/*---------------------------------------------
footer
----------------------------------------------*/

footer {
  background: url("../images/top/footer_pc.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  padding: 3vw 0 8vw;
  font-size: 10px;
  letter-spacing: 1px;
  line-height: 1.5em;
  text-align: center;
}

#billing {
  width: 55%;
  min-width: 600px;
  max-width: 1200px;
  position: relative;
  margin: 0 auto 40px;
  pointer-events: none;
}

#sharearea {
  width: 100%;
  line-height: 30px;
  margin: 0 auto 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.shareTxt {
  width: 100%;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  text-indent: 0.5em;
  color: #fff;
}

.share_i_x {
  background: #fff url("../images/sns/share_x.png") no-repeat center;
  background-size: 40px auto;
  width: 50px;
  height: 50px;
  margin: 7px;
  border-radius: 25px;
  line-height: 50px;
  transition: all 0.3s ease;
}

.share_i_line {
  background: #fff url("../images/sns/share_line.png") no-repeat center;
  background-size: 45px auto;
  width: 50px;
  height: 50px;
  margin: 7px;
  border-radius: 25px;
  line-height: 50px;
  transition: all 0.3s ease;
}

.share_i_x a,
.share_i_line a {
  width: 100%;
  height: 100%;
  display: block;
}

.share_i_x:hover,
.share_i_line:hover {
  opacity: 0.7;
}

#copyright {
  background-size: contain;
  width: 400px;
  height: 10px;
  margin: 0 auto 20px;
  font-size: 10px;
  line-height: 10px;
  text-align: center;
  color: #fff;
}

#privacy {
  background-size: contain;
  width: 400px;
  margin: 0 auto;
  font-size: 10px;
  line-height: 2em;
  text-align: center;
  color: #fff;
}

#privacy a {
  color: #fff;
  text-decoration: underline;
}

#btnpagetop {
  background: #dc0002;
  width: 60px;
  height: 60px;
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 20;
  line-height: 60px;
  text-align: center;
  font-size: 18px;
}

#btnpagetop a {
  width: 100%;
  height: 100%;
  display: block;
  color: #fff;
}

#btnpagetop:hover {
  opacity: 0.7;
  cursor: pointer;
}